version: 0.28.33001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: UZBTmty4vwlZu+VLFqB+YMLMvTx7CJyuaIK4ImS7A3ldbBD/a0+YI9LnX43wj+7BLduoeJ6uNcC2gQN0nS+dBA==
    size: 197631516
    blockMapSize: 207208
path: PrivacySafe-arm64.AppImage
sha512: UZBTmty4vwlZu+VLFqB+YMLMvTx7CJyuaIK4ImS7A3ldbBD/a0+YI9LnX43wj+7BLduoeJ6uNcC2gQN0nS+dBA==
releaseDate: '2026-02-01T06:04:05.184Z'
